#page {    background: url("../images/bg.png") repeat-y scroll center top #FFFFFF;
    margin: 0 auto;
    width: 1232px;}
#content { float: left; width: 100%; /*margin-right: -100%;*/ padding: 0; background: none repeat scroll 0 0 #FFFFFF;}
.sidebar { float: left; }
#sidebar-second { float: right; }
#footer{float:none;clear: both;background:#aaa95b;padding:22px 50px 82px 62px;overflow:hidden;}
#header, #footer, .mission, .breadcrumb, .node { clear: both; }
#header{ overflow:hidden;position:relative;z-index: 100;}
.two-sidebars .center, .sidebar-left .center {
    float: right;
    width: 770px;
}
#sidebar-first { width:180px;}
.two-sidebars .center, .sidebar-right .center { margin-right: 200px; }
#sidebar-second {width:200px;}
.inner {padding:0;}
#navigation {float:right;padding:0;height:19px;overflow: visible;}
.with-navigation #content, .with-navigation .sidebar {}
#main{position:relative;z-index:101;}
body.front #content-top{padding:0 54px 0 62px;}
#content-area{padding:0 155px 0 168px}
body.front #content-area{padding:0 18px 0 62px;}
body.sidebar-left #content-area {padding:0 102px 0 0;}